#dokumentace
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    padding-left: 156px;
    /*width: 468px;*/
    /*float: left;*/
    text-align: justify;
    background-image: url(../img/lbok.gif);
    background-repeat: repeat-y; /*background-color: #E6E6EC;*/
    padding-bottom: 30px;
}

#dokumentace img
{
    display: block;
    border: 1px solid #666666;
}

#dokumentace .kapitolaNadpis
{
    font-size: 14px;
    color: #FF0000;
    font-weight: bold;
}

#dokumentace .cervene
{
    color: #FF0000;
}

#dokumentace a:link, #dokumentace a:visited
{
    color: #666666; /*text-decoration: none;*/
}

#dokumentace a:hover, #dokumentace a:active
{
    color: #000000;
    text-decoration: none;
}


#dokumentace .cernyLink a:link, #dokumentace .cernyLink a:visited
{
    color: #000000;
    text-decoration: none;
}

#dokumentace .cernyLink a:hover, #dokumentace .cernyLink a:active
{
    color: #666666;
    text-decoration: none;
}

.dokumentNadpis
{
    font-size: 15px;
    font-weight: bold;
    color: #FF0000;
}

.dokumentNadpisZaklad
{
    font-size: 15px;
    font-weight: bold;
    color: #999;
}

.boldCerny
{
    font-weight: bold;
    color: #000;
}

.mapa
{
    width: 620px;
    text-align: left;
}

/* vložit položku začátek*/
.vlozitLevy
{
    float: left;
    width: 130px;
    text-align: right;
    margin-right: 10px;
}

.vlozitPravy
{
    float: left;
    width: 328px;
    text-align: left;
}

.vlozitVyplnit
{
    color: #FF0000;
}

/* vložit položku konec*/


/* registrace začátek*/
.registraceLevy
{
    float: left;
    width: 90px;
    text-align: right;
    margin-right: 10px;
}

.registracePravy
{
    float: left;
    width: 368px;
    text-align: left;
}

.registraceVyplnit
{
    color: #FF0000;
}

/* registrace konec*/

.albumNadpis
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;    
}

.mujProdejNadpis
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;    
}

.objednavkaLevy
{
    float: left;
    width: 100px;
    text-align: right;
    margin-right: 10px;
}

.objednavkaPravy
{
    float: left;
    width: 358px;
    text-align: left;
}

.slevaLevy
{
    float: left;
    width: 90px;
    text-align: right;
    margin-right: 10px;
}

.slevaPravy
{
    float: left;
    width: 368px;
    text-align: left;
}

.textCerveny 
{
    color: #FF0000
}

.pravaReklama
{
    font-size: 12px; 
    margin-top: 80px; 
    color: #666; 
    width: 180px;
}

.pravaReklama a:link,.pravaReklama a:visited
{
    color: #FF0000;
    text-decoration: none;
}

.pravaReklama a:hover, .pravaReklama a:active
{
    color: #FF0000;
    text-decoration: none;
}

.pravaReklama1 a:link, .pravaReklama1 a:visited
{
    color: #666;
    text-decoration: none;
}

.pravaReklama1 a:hover, .pravaReklama1 a:active
{
    color: #000;
    text-decoration: none;
}

.pravaReklama2 a:link, .pravaReklama2 a:visited
{
    color: #000;
    text-decoration: underline;
}

.pravaReklama2 a:hover, .pravaReklama2 a:active
{
    color: #666;
    text-decoration: underline;
}

.pravaReklama3 a:link,.pravaReklama3 a:visited
{
    color: #FF0000;
    text-decoration: underline;
}

.pravaReklama3 a:hover, .pravaReklama3 a:active
{
    color: #FF0000;
    text-decoration: underline;
}

#cervene a:link, #cervene a:visited
{
    color: #FF0000;
    text-decoration: none;
}

#cervene a:hover, #cervene a:active
{
    color: #000;
    text-decoration: none;
}
